Subject: 2002 EA budget with ENW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 06:29:39 -0700 (PDT)

Budget update/suggestions:
 
Piper, Richter, and Webb met with Whalley this Saturday for a few hours on overall EnronOnline strategy and budget.  We showed him the development completed to date and the general development list going forward.  We also showed him the down time report as well as some growth numbers over the last 12 months.  We also explained a few of the commercial objectives going forward.  Finally, we showed him the same suggested EOL budget plan we showed you, including 2001 plan vs. 2001 forecast vs. 2002 plan as well as the allocation methodology.  Greg is generally OK with the total 2002 plan number for EOL ($37.7 million fully loaded with bonus, indirects and depreciation), why we want that money and where it would be spent.  What he did not like was the allocation methodology, which is currently cost based and based on development and products.  He suggested a charge that included a fixed fee plus a product setup fee plus a product maintenance fee plus a per transaction charge, etc.  Richter and Webb are researching that and will try to see if it will work.  I think you and I can agree the $37.7 million is good for 2002 but we still need to agree on your part for EA.  The current cost based suggestion for EA for EOL for 2002 is about $22 million.  A question is, will you and Lavo accept any charges for 2002 for EOL based on transactions?  Sheriff also has the entire EOL suggested budget and his part.  We meet EIM and EGM today on their total ENW charges.
 
On Operations, the current suggested 2002 EA charge is $44.7 million, which is also a fully loaded number and is slightly down from 2001 forecast (Sally and Bob and I can explain that in detail this week).  What I would like to do is agree between you and I that you will accept that as EAs budget number for 2002 plan for Operations.  What we still need to work on is how we would possibly bill that in some fixed and variable form that includes transaction counts.
 
On infrastructure, the current suggested EA plan number for 2002 $40.9 million.  This is down from 2001 forecast.  This does not include the $10.5 million of controllable expense you budget directly for EA.  The issue left here is what is EAs headcount, what is the headcount in IT development and what is the server infrastructure charge related to IT development that would effect the EA number.  On the first issue, we have the EA headcount as represented by HR.  The current EA infrastructure charge assumes that complete number.  It is larger than the number you have.  You have requested we deal with some of that additional headcount differently since EA can't bill out those on a fully loaded basis.  We will work with Wes and his team on that today and tomorrow to come up with a plan.
 
On IT Development, the current suggested 2002 plan expense number for EA, fully loaded, is $$44.5 million vs. a 2001 forecast of $34.4 million.  Also, the 2002 suggested capital number for EA is $50.1 million vs. a 2001 forecast capital number of $50 million.  The question is, what did you get for your $84.4 million in 2001 and what would you get for $94.6 million in 2002?  First, Mark and Sally and I met on Sunday and we want the 2002 plan numbers to be down from 2001 forecast.  What we need to do in the next three days is finalize what are the critical maintenance and new development projects for 2002 for EA.  Our team is Bob Hall, Mark Pickering (Mark will call on Stock and Perlman and Rao and Hotte as he sees necessary) and Greg Piper with Pickering having the final say for ENW. Can you tell me who you want from your side (Story? Belden?) to work with us three over the next few days until we agree?  We want to work on it around the clock until it is at least approximately right.
 
Your thoughts?
 
GP

Greg Piper 
President & CEO 

Enron Net Works LLC

  _____